/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Image/Magick.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/Image/Magick/Q16HDRI.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Image/Magick/Q16HDRI/Q16HDRI.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/i386-netbsd-thread-multi/auto/Image/Magick/Q16HDRI/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Magick.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Image::Magick::Q16HDRI.3
